Subject: Re: linux-next: manual merge of the i2c tree with the arm-soc tree

From: Wolfram Sang <[email-masked]>
Date: Wed, 17 Sep 2025 23:14:45 +0200

Hi Thierry,

> Note also that I only applied the DT bindings patch from the v6 series
> because it was already acked by device tree maintainers and there have
> not been any objections to the DT bits, nor are they relevant to the
> driver changes still being reviewed.

May I suggest then to send the DT bindings patch seperately next time?
We can apply it earlier then, so you can continue your work. I prefer to
take binding patches via the I2C tree so I can chime in if necessary and
also to keep the merge conflicts low.

Happy hacking,

   Wolfram